VS8F-3: VS8F-3 Compatibility

Tags: vs8f-3,compatibility
As of March 3rd 2004, the following systems are compatible with the VS8F-3 effects expansion board.

VS-2480/VS-2480CD running version 2.5
VS-2400 running version 1.5
VS-2000 running version 1.5